drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jaraco.classes-3.3.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jaraco.classes-3.3.0.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jaraco.classes-3.3.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jaraco.classes-3.3.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jaraco.classes-3.3.0.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jaraco.classes-3.3.0.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jaraco/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jaraco/classes/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jaraco/classes/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jaraco/classes/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jaraco/classes/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jaraco/classes/__pycache__/ancestry.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jaraco/classes/__pycache__/meta.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jaraco/classes/__pycache__/properties.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jaraco/classes/ancestry.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jaraco/classes/meta.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jaraco/classes/properties.py
